GVEDIT(1)

NAME
gvedit - simple graph editor and viewer

SYNOPSIS
gvedit [ file ]

DESCRIPTION
gvedit provides a simple graph editor and viewer. It allows many graphs to be viewed at the same time. The text of each graph is displayed in its own text window.

The name of a Graphviz file can be specified on the command line. This graph file will be automatically opened on start-up.

AUTHOR
Arif Bilgin <arif@research.att.com>
Emden R. Gansner <erg@research.att.com>

SEE ALSO

dot(1), dotty(1), lefty(1)